.main{
   margin: 20px;
   padding: 50px;
   }
   div.gallery {
   border-radius: 15px;
   margin: 10px;
   border: 2px solid rgba(240, 202, 131, 0.5);
   float: left;
   width: 260px;
   /*box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.5);*/
   -webkit-mask-image: linear-gradient(45deg,#fcf7f7 25%,rgba(245, 243, 243, 0.2) 50%,#ebe3e3 75%);
   mask-image: linear-gradient(45deg,#f5efef 25%,rgba(241, 236, 236, 0.2) 50%,#f5efef 75%);
   -webkit-mask-size: 800%;
   mask-size: 800%;
   -webkit-mask-position: 0;
   mask-position: 0;
   margin-top: 20px
      
   }
   div.gallery:hover {
   border: 1px solid #777;
   cursor: pointer;
   opacity: 0.9;
   transition: mask-position 2s ease,-webkit-mask-position 2s ease;
   -webkit-mask-position: 120%;
   mask-position: 120%;
   }
   div.gallery:active { 
      transform: scale(0.98); 
      /* Scaling button to 0.98 to its original size */ 
      box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24); 
      /* Lowering the shadow */ 
  } 
   div.gallery img {
      border-radius: 15px;
      width: 100%;
      height: auto;
      }
   div.desc {
   padding: 15px;
   color: rgb(209, 19, 193);
   font-size: 20px;
   text-align: center;
   }

p {
      color: rgb(60, 224, 10);
      text-align: center;
   }
